/* @override http://dierks-com.devmcn.com/sites/dierks.com/themes/dierksfull/css/bourbon.css */

/** File: bourbon.css
	Launch Date: 2013-06-17
	Description: Bourbon Video
**/

html {
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: 100%;
	width: 100%;
}

body {
	margin-left:0px;
	margin-top:520px;
	background: #fff url(http://roadtriptour.ca/roadtrip_tourbg4.jpg) top center no-repeat;

}

aside#left {
	margin: 80px 20px;
	height: 100%;
}


.countdown {
	margin: -100px 0 -100px 0;
	text-align:center;
}

.links {
	margin-top: 0px;
}

a.fb {
	margin-top: 0px;
	background: url(http://roadtriptour.ca/socials.png) top left no-repeat;
	display: inline-block;
	width: 45px;
	height: 41px;
	text-indent: -999em;	
}

a.tw {
	background: url(http://roadtriptour.ca/socials.png) top right no-repeat;
	display: inline-block;
	width: 45px;
	height: 41px;
	text-indent: -999em;	
}

a.tw:hover { background-position: bottom right; }
a.fb:hover { background-position: bottom left; }



a.fb2 {
	margin-top: 0px;
	background: url(http://roadtriptour.ca/socials_small.png) top left no-repeat;
	display: inline-block;
	width: 30px;
	height: 27px;
	text-indent: -999em;	
}

a.tw2 {
	background: url(http://roadtriptour.ca/socials_small.png) top right no-repeat;
	display: inline-block;
	width: 30px;
	height: 27px;
	text-indent: -999em;	
}

a.tw2:hover { background-position: bottom right; }
a.fb2:hover { background-position: bottom left; }




#splash_video {
	width:640px;
	height: 360px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	margin-right:20px;
}



.whitesmall {
	color: #fff;
	font-size:9px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:9px;
}



.whitelarge {
	color: #000000;
	font-size:24px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:32px;
}


.tourdate {
	color: #000000;
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:24px;
}


.tourdate2 {
	color: #000000;
	font-size:18px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:16px;
}

.specialguest {
	color: #900;
	font-size:16px;
	font-weight:bold;
    font-family: 'Roboto Condensed', sans-serif;
	line-height:22px;
}



a:link{
	color:#A21F25;
	text-decoration:none;
	font-weight: normal;
}

a:hover{
	color:#A21F25;
	text-decoration:none;
	font-weight: normal;
}


a.active{
	color:#A21F25;
	text-decoration:none;
	font-weight: normal;
}
		

a:visited{
	color:#A21F25;
	text-decoration:none;
	font-weight: normal;

}